
a {	color: #ffaf3c; text-decoration: none; }
a:visited { color: #ffaf3c; }
a:hover { color: #ffaf3c; text-decoration: underline; }

/**
 * Main game image and description
 */
div.banner 
{
	width: 990px;
	height: 360px;
	background-image: url(../images/website/dnd/IdleChampions_Header_NewSwitch.png);
	background-repeat: no-repeat;
	padding-bottom: 1px;
	position: relative;
}
div.description
{
	width: 810px;
	height: 24px;
	background-image: url(../images/website/faded_bg.png);
	padding-top: 12px;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 324px;
	font-size: 13px;
	padding-left: 90px;
	padding-right: 90px;
}

/**
 * Columns and misc 
 */
div.left_column 
{
	width: 619px;
	border-top: 1px solid #d88806;
	padding-top: 1px;
	float: left;
	background-color: #301800;
	margin-bottom: 10px;
}
div.right_column 
{
	width: 361px;
	border-top: 1px solid #d88806;
	padding: 3px;
	padding-top: 6px;
	float: right;
	background-color: #301800;
	margin-bottom: 10px;
}

div.title_banner
{
	position: relative;
	left: -6px;
	background-image: url(../images/website/idle/idle_banner.png);
	background-repeat: no-repeat;
	width: 272px;
	height: 21px;
	font-size: 11px;
	padding-left: 10px;
	padding-top: 1px;
}
div.box
{
	margin: 3px;
	border: 1px solid #492201;
	padding-top: 3px;
	background-color: #241200;
}
div.platform_links
{
	padding-top: 1px;
	margin-bottom: 20px;
	margin-top: 10px;
}
div.social_media_links
{
	padding-top: 1px;
	height: 40px;
	margin-bottom: 20px;
	margin-top: 10px;
}

/**
 * Feature boxes
 */
div.feature_container
{
	height: 145px;
}
div.feature_box
{
	float: left; 
	width: 140px; 
	text-align: center; 
	font-size: 11px; 
	margin-left: 10px; 
	padding-top: 5px;
}
div.feature_image
{
	width: 140px;
	height: 66px; 
	background-image: url(../images/website/dnd/dnd_feature_loot.png); 
	margin-bottom: 5px;
}

/**
 * Game navigation buttons
 */
div.home
{
	width: 123px;
	height: 74px;
	background-image: url(../images/website/dnd/dnd_button_home.png);
	margin-right: 1px;
	float: left;
}
div.home:hover { background-position: -125px 0px; }
div.forums
{
	width: 123px;
	height: 74px;
	background-image: url(../images/website/dnd/dnd_button_forums.png);
	margin-right: 1px;
	float: left;
}
div.forums:hover { background-position: -125px 0px; }
div.support
{
	width: 123px;
	height: 74px;
	background-image: url(../images/website/dnd/dnd_button_support.png);
	margin-right: 1px;
	float: left;
}
div.support:hover { background-position: -125px 0px; }
div.media
{
	width: 123px;
	height: 74px;
	background-image: url(../images/website/dnd/dnd_button_media.png);
	margin-right: 1px;
	float: left;
}
div.media:hover { background-position: -125px 0px; }
div.archive
{
	width: 123px;
	height: 74px;
	background-image: url(../images/website/dnd/dnd_button_archive.png);
	float: left;
}
div.archive:hover { background-position: -125px 0px; }

/**
 * Screenshots
 */
div.screenshot_big_thumb
{
	width: 337px; 
	height: 164px; 
	margin-bottom: 1px;
	border: 1px solid #492201;
}
div.screenshot_small_thumb
{
	width: 82px;
	height: 82px;
	float: left; 
	margin-right: 1px;
	border: 1px solid #492201;
}

/**
 * News
 */
div.news_post
{
	padding: 5px;
}
div.news_post div.title
{
	background-image: url(../images/website/news_bullet.png);
	background-position: 3px 3px;
	background-repeat: no-repeat;
	padding-left: 20px;
	font-size: 15px;
	color: #f6e6c6;
}
div.news_post div.categories
{
	color: #793c07;
	margin-left: 20px;
	font-size: 10px;
	float: left;
}
div.news_post div.categories a 
{
	color: #ffaf3c;
	text-decoration: none;
}
div.news_post div.categories a:hover { text-decoration: underline; }
div.news_post div.tags
{
	color: #793c07;
	margin-left: 25px;
	font-size: 10px;
	float: left;
}
div.news_post div.tags a 
{
	color: #ffaf3c;
	text-decoration: none;
}
div.news_post div.tags a:hover { text-decoration: underline; }
div.news_post div.date
{
	color: #793c07;
	font-size: 11px;
	margin-top: 4px;
	float: right;
}
div.news_post div.content
{
	color: #f6e6c6;
	margin: 4px 20px;
}
div.news_post div.image
{
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	height: 140px;
	overflow: hidden;
	margin-bottom: 5px;
	background-position: center center;
	background-repeat: no-repeat;
}
div.news_post div.read_more
{
	margin: 10px 0px 0px 20px;
}
div.news_post div.read_more a
{
	color: #ffcc00;
	text-decoration: none;	
}
div.news_post div.read_more a:hover { text-decoration: underline; }
div.news_delimeter 
{
	margin-top: 15px; 
	margin-bottom: 15px; 
	height: 1px;
	background-color: #472303; 
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}
div.featured_updates
{
	padding: 5px;
}
div.featured_updates a.all_updates
{
	font-size: 11px;
	float: right;
	color: #ffcc00;
	text-decoration: none;
	margin-top: 2px;
}
div.featured_updates a.all_updates:hover { text-decoration: underline; }
div.permalink
{
	float: right; 
	font-size: 10px;
}

/**
 * Footer
 */ 
div.footer
{
	background-color: #151515;
	padding: 10px;
}
div.footer div.footer_logo
{
	background-image: url(../images/website/codname_footer_logo.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 60px;
}
div.footer div.copyright
{
	text-align: center;
	color: #ffcc00;
	font-size: 10px;
	margin: 10px;
}
div.footer div.links
{
	text-align: center;
	color: #444444;
	font-size: 10px;
	margin: 10px;
}
div.footer div.links a
{
	color: #ffcc00;
	text-decoration: none;
}